FCT_Solver.cpp File Reference
`#include "FCT_Solver.h"`
`#include "PasoUtil.h"`
`#include "Preconditioner.h"`
`#include <iostream>`

## Namespaces

| paso

## Macros

#define | MIN3(_arg1_, _arg2_, _arg3_) std::min(_arg1_, std::min(_arg2_,_arg3_))

## Variables

static const real_t | paso::LARGE_POSITIVE_FLOAT = escript::DataTypes::real_t_max()

## Macro Definition Documentation

## MIN3

#define MIN3 | ( |  | _arg1_,
|  |  | _arg2_,
|  |  | _arg3_
| ) |  | std::min(_arg1_, std::min(_arg2_,_arg3_))

Referenced by paso::FCT_Solver::setLowOrderOperator().